import api from 'src/api';

export const payServicePackage = async (servicePackageId, payload) => {
  const { data } = await api.post(`/payment/service-package/${servicePackageId}/pay`, payload);
  return data.payload;
};

export const getServicePackagePix = async (servicePackageId) => {
  const { data } = await api.get(`/payment/service-package/${servicePackageId}/pix`);
  return data.payload;
};

export const getPaymentPlatformFees = async () => {
  const { data } = await api.get('/payment/platform-fees');
  return data.payload;
};
